/*     1024625 : BLANK 컨텐츠      */
.blank__1024625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1024625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1024625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1024625__ {height:50px}
}

/*     1024635 : 이미지      */
.img__1024635__ {max-width:100%}
.img__1024635__ * {box-sizing:border-box}
.img__1024635__ a {display:block;vertical-align:top}
.img__1024635__ img {width:800px;vertical-align:top}

/*     1024645 : BLANK 컨텐츠      */
.blank__1024645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1024645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1024645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1024645__ {height:50px}
}

/*     1025035 : 버튼      */
.button__1025035__ {font-size:0}
.button__1025035__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1025035__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__1025035__ a {font-size:13px}
}

/*     1025045 : 버튼      */
.button__1025045__ {font-size:0}
.button__1025045__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1025045__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__1025045__ a {font-size:13px}
}

/*     1025055 : 타이틀 텍스트      */
.title__1025055__ {font-size:0}
.title__1025055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1025055__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1025055__.style_top p {padding-top:10px}
.title__1025055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1025055__.style_right p {padding-right:14px}
.title__1025055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1025055__.style_bottom p {padding-bottom:12px}
.title__1025055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1025055__.style_left p {padding-left:14px}
.title__1025055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1025055__.style_circle1 p {padding-left:18px}
.title__1025055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1025055__.style_circle2 p {padding-left:18px}
.title__1025055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1025055__ p {font-size:24px}
	.title__1025055__.style_top p:before {width:24px}
	.title__1025055__.style_right p:before {height:24px}
	.title__1025055__.style_bottom p:before {width:24px}
	.title__1025055__.style_left p:before {height:24px}
}

/*     1025065 : 텍스트 박스_2      */
.text__1025065__{padding:20px;background-color:#f7f7f7;text-align:justify;}
.text__1025065__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__1025065__ .title{font-size:{$farm_set[t_font_size]}px;}
	.text__1025065__ .text{font-size:14px;}
}

/*     1025075 : 버튼      */
.button__1025075__ {font-size:0}
.button__1025075__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #4972B8;border-radius:0px;background:#4972B8;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1025075__.style_line a {background:transparent;color:#4972B8}

@media all and (min-width:1024px){
	.button__1025075__ a {font-size:20px}
}

/*     1025085 : 타이틀 텍스트      */
.title__1025085__ {font-size:0}
.title__1025085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1025085__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1025085__.style_top p {padding-top:10px}
.title__1025085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1025085__.style_right p {padding-right:14px}
.title__1025085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1025085__.style_bottom p {padding-bottom:12px}
.title__1025085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1025085__.style_left p {padding-left:14px}
.title__1025085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1025085__.style_circle1 p {padding-left:18px}
.title__1025085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1025085__.style_circle2 p {padding-left:18px}
.title__1025085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1025085__ p {font-size:24px}
	.title__1025085__.style_top p:before {width:24px}
	.title__1025085__.style_right p:before {height:24px}
	.title__1025085__.style_bottom p:before {width:24px}
	.title__1025085__.style_left p:before {height:24px}
}

/*     1025095 : 한줄 텍스트      */
.text__1025095__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1025095__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1025095__ p {font-size:15px}
}

/*     1025105 : 텍스트 박스_2      */
.text__1025105__{padding:20px;background-color:#f7f7f7;text-align:justify;}
.text__1025105__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__1025105__ .title{font-size:{$farm_set[t_font_size]}px;}
	.text__1025105__ .text{font-size:14px;}
}

/*     1025115 : 한줄 텍스트      */
.text__1025115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1025115__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1025115__ p {font-size:15px}
}

/*     1025125 : 타이틀 텍스트      */
.title__1025125__ {font-size:0}
.title__1025125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1025125__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1025125__.style_top p {padding-top:10px}
.title__1025125__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1025125__.style_right p {padding-right:14px}
.title__1025125__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1025125__.style_bottom p {padding-bottom:12px}
.title__1025125__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1025125__.style_left p {padding-left:14px}
.title__1025125__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1025125__.style_circle1 p {padding-left:18px}
.title__1025125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1025125__.style_circle2 p {padding-left:18px}
.title__1025125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1025125__ p {font-size:24px}
	.title__1025125__.style_top p:before {width:24px}
	.title__1025125__.style_right p:before {height:24px}
	.title__1025125__.style_bottom p:before {width:24px}
	.title__1025125__.style_left p:before {height:24px}
}

/*     1025135 : 이미지      */
.img__1025135__ {max-width:100%}
.img__1025135__ * {box-sizing:border-box}
.img__1025135__ a {display:block;vertical-align:top}
.img__1025135__ img {width:510px;vertical-align:top}

/*     1024655 : BLANK 컨텐츠      */
.blank__1024655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1024655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1024655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1024655__ {height:50px}
}

/*     1024665 : BLANK 컨텐츠      */
.blank__1024665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1024665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1024665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1024665__ {height:20px}
}

/*     1024675 : HTML 편집기      */
.html__1024675__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     1024685 : BLANK 컨텐츠      */
.blank__1024685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1024685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1024685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1024685__ {height:10px}
}

/*     1024695 : 실선      */
.solid_line__1024695__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1024695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__1024695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1024695__ {height:20px}
}

